.s--modal {
  .modal-dialog {
    .modal-content {
      color: #444F78;

      .modal-body {
        padding: 30px;

        .nt_modal-title {
          font-weight: 500;
          font-size: 24px;
          line-height: 29px;
        }

        .nt_modal-content {
          font-size: 16px;
          line-height: 24px;
          .nt-label {
            &:after {
              content: ' *';
              color: '#f4516c'
            }
          }

          .error-border {
            border-color: #f4516c
          }
        }
      }

      .modal-footer {
        padding: 10px 30px;
      }
    }
  }
}